Support Questions
Find answers, ask questions, and share your expertise

Hive ODBC Driver for HDP 2.3 incompatible with Mac running 10.11.2 ?

Explorer
 
1 ACCEPTED SOLUTION

@Bharat Rathi

**updated**

The Hortonworks Hive ODBC Driver for OSX 10.11 (El Capitan) fails to install.

"This package is incompatible with this version of OS X and may fail to install"

This issue is being tracked on (with full installer log) here:

https://hortonworks.jira.com/browse/BUG-47990

Support/Engineering will be reaching out to Simba Tech for a new Hive ODBC Driver.

View solution in original post

7 REPLIES 7

@Bharat Rathi

**updated**

The Hortonworks Hive ODBC Driver for OSX 10.11 (El Capitan) fails to install.

"This package is incompatible with this version of OS X and may fail to install"

This issue is being tracked on (with full installer log) here:

https://hortonworks.jira.com/browse/BUG-47990

Support/Engineering will be reaching out to Simba Tech for a new Hive ODBC Driver.

Explorer

Yes , using Hive ODBC Driver for HDP 2.3 (v2.0.5)

Message :- "The package is incompatible with this version of OS X and may fail to install" Installing this package may damage your system and installation may fail. To stop the program and the installation, click cancel installation

Explorer

Thanks @Neeraj Sabharwal :- I see this but that is as off Nov'2015. I am not able to go to jira page. Is there any update on this ? if yes , can you let me know. If not , is there any ETA for new driver ? Thanks !

@Bharat Rathi

I won't be able to share any details on ETA. Wait for the official news.

Explorer

Ok , Thanks @Neeraj Sabharwal

Current Versions ODBC 2.0.3...You have to wait for next release news..

Do you have access to hortonworks support?

Take a Tour of the Community
Don't have an account?
Your experience may be limited. Sign in to explore more.